System requirements

From Into the Breach Wiki
Jump to: navigation, search

The System Requirements are the recommended minimum to run Into the Breach. The Linux version is still currently in development.

Windows Requirements[edit | edit source]

  • OS: Windows Vista/7/8/10
  • Processor: 1.7+ GHz or better
  • Memory: 1 GB RAM
  • Graphics: Intel HD 3000 or better
  • Storage: 300 MB available space

macOS Requirements[edit | edit source]

  • OS: 10.7 or later
  • Memory: 1 GB RAM
  • Graphics: OpenGL 2.1 support
  • Storage: 200 MB available space